Für VMware Tools bietet das Fenster Upgrade-Details Informationen zum Zustand und Status der Übereinstimmung. Der Status gibt an, ob die aktuelle Version von VMware Tools installiert oder unterstützt wird, und ob Upgrades verfügbar sind.

Tabelle 1. VMware Tools-Status

VMware Tools-Status

Beschreibung

Übereinstimmungszustand

VMware Tools-Version ist kompatibel.

Die VMware Tools-Version ist aktuell und wird unterstützt.

Standardisierung ist nicht erforderlich.

Übereinstimmung

VMware Tools ist installiert, wird unterstützt und ist aktueller als die auf dem Host verfügbare Version.

VMware Tools ist auf einer Maschine installiert, die auf einer früheren ESXi-Version ausgeführt wird.

Standardisierung ist nicht erforderlich.

Übereinstimmung

VMware Tools ist installiert und wird unterstützt, auf dem Host ist jedoch eine aktuellere Version verfügbar.

Eine frühere Version von VMware Tools ist auf der virtuellen Maschine installiert.

Sie können VMware Tools aktualisieren, die vorhandene frühere Version wird jedoch ebenfalls unterstützt.

Nicht kompatibel

VMware Tools wird installiert, die installierte Version weist jedoch ein bekanntes Problem auf und sollte sofort aktualisiert werden.

Die auf dieser Maschine installierte VMware Tools-Version weist ein schwerwiegendes Problem auf.

Sie müssen die virtuelle Maschine mit einer VMware Tools-Upgrade-Baseline standardisieren.

Nicht kompatibel

VMware Tools ist installiert, die Version ist jedoch zu aktuell, um auf dieser virtuellen Maschine ordnungsgemäß ausgeführt werden zu können.

Die vorhandene neuere Version kann Probleme auf der virtuellen Maschine verursachen.

Sie müssen die virtuelle Maschine mit einer VMware Tools-Upgrade-Baseline standardisieren, um ein Downgrade zu einer unterstützt Version durchzuführen.

Nicht kompatibel

VMware Tools ist installiert, die Version ist jedoch zu alt.

Die VMware Tools-Version wird nicht mehr unterstützt.

Sie müssen die virtuelle Maschine mit einer VMware Tools-Upgrade-Baseline standardisieren.

Nicht kompatibel

VMware Tools ist nicht installiert.

VMware Tools ist auf der virtuellen Maschine nicht vorhanden.

Sie müssen VMware Tools mit dem vSphere Web Client installieren.

Nicht kompatibel

VMware Tools wird von vSphere nicht verwaltet.

VMware Tools ist mit den für das Betriebssystem spezifischen Paketen installiert, die mit Update Manager nicht aktualisiert werden können.

Für das Upgrade von VMware Tools-Hosts mithilfe von Update Manager müssen Sie VMware Tools über den vSphere Web Client installieren.

Nicht kompatibel

Status ist leer.

Die virtuelle Maschine wurde nicht geprüft.

Unbekannt